body {
    background: #00aad4;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0px
}
body.connected {
    background-color: #F3F5F9
}
html, body, #content {
    height: 100%
}
.hbox {
    display: table
}
.bg-white {
    background-color: #fff;
    color: #717171
}
.header {
    min-height: 61px;
    line-height: 61px;
    border-bottom: #eceff6 solid 1px
}
a {
    text-decoration: none
}
.login-heading {
    color: #FFF;
    border-bottom: solid 1px #0098bd;
    padding: 20px;
    margin: 0;
    background: #009ec5
}
.form-signin {
    width: 300px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -100px 0 0 -150px
}
.form-signin .form-signin-heading, .form-signin .checkbox, .form-signin select {
    margin-bottom: 10px
}
.form-signin .form-signin-heading {
    color: #FFF;
    text-transform: uppercase;
    font-size: 17px
}
.form-signin .checkbox {
    font-weight: normal
}
.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.form-signin .form-control:focus {
    z-index: 2
}
.form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-color: transparent
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-color: transparent
}
#toolbar {
    background: #009ec5
}
#toolbar .main-header {
    position: relative
}
#toolbar .toolbar-toggle {
    display: none
}
@media screen {
    #toolbar {
        position: relative;
        width: 100px;
        min-height: 100%;
        display: table-cell;
        vertical-align: top
    }
}
@media screen and (max-width: 767px) {
    #toolbar .toolbar-toggle {}#toolbar .toolbar-toggle:hover {}#toolbar .tools {}
}
#toolbar .brand {
    font-size: 17px;
    margin: 0
}
#toolbar .brand a {
    color: #edfbff;
    display: block;
    line-height: 60px;
    padding: 0 20px;
    text-align: center;
    background: #009ec5;
    border-bottom: solid 1px #0098bd
}
#toolbar .brand a:hover {
    color: #FFF;
    text-decoration: none;
    background: #00aad4
}
#toolbar .nav {
    margin: 0;
    padding: 0
}
#toolbar .nav li.bottom-links {
    border-top: solid 1px #0098bd;
    border-bottom: solid 1px #0098bd;
    float: left;
    width: 50%;
    list-style-type: none
}
#toolbar .nav li.bottom-links a {
    background-color: #009ec5;
    display: block;
    text-align: center;
    color: #fff;
    padding: 10px
}
#toolbar .nav li.bottom-links a.refresh-link:hover {
    background-color: #00aad4
}
#toolbar .nav li.bottom-links a.disconnect-link:hover {
    background-color: #fb6b5b
}
@media print {
    #toolbar {
        display: none
    }
}
@media screen and (min-width: 768px) {
    #content {
        margin-right:200px;
        width:100%;
        height:100%;
        display:table-cell
    }
}
#scrollable .wrapper {
    margin: 20px;
    border: #eceff6 solid 1px
}
#scrollable .wrapper .wrapper {
    border: none
}
.ajout-user {
    padding: 20px
}
.profil-info {
    padding: 20px;
    background: #92cf5c;
    color: #fff
}
.profil-info .fa-smile-o {
    float: left;
    font-size: 24px;
    font-size: 2.4rem
}
.profil-info .user-login {
    text-transform: uppercase
}
.profil-info .user-login .name {
    font-weight: bold
}
.profil-info .wrapper {
    margin-left: 40px
}

.mod-info .nav>li>a {
    padding: 0 20px;
    color: #717171;
    text-transform: uppercase
}
.mod-info .nav>li>a .caret {
    border-top-color: #717171;
    border-bottom-color: #717171
}
.mod-info .nav>li>a:hover {
    color: #fff;
    background-color: #00aad4
}
.mod-info .nav>li>a:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff
}
#mod-toolbar {
    padding: 0
}
#mod-toolbar li {
    float: left;
    list-style-type: none
}
#mod-toolbar li a {
    display: block;
    line-height: 60px;
    padding: 0 20px;
    font-size: 13px;
    font-size: 1.3rem;
    color: #717171
}
@media screen and (max-width: 767px) {
    #mod-toolbar li a {}
}
#mod-toolbar li a:hover,
#mod-toolbar li a.active {
    color: #FFF;
    background-color: #00aad4;
    text-decoration: none
}
#mod-toolbar li a i {
    margin-right: 10px
}
@media screen and (max-width: 1023px) {
    #mod-toolbar li a i {
        margin-right: 0;
        font-size: 17px;
        font-size: 1.7rem
    }
}
@media screen and (max-width: 1023px) {
    #mod-toolbar li a span {
        display: none
    }
}
.content-title {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 40px;
    border-bottom: #eceff6 1px solid;
    background-color: #f6f8fb;
    padding: 0 20px;
    font-weight: bold;
    margin: 0
}
#onglet_menu {
    overflow: hidden
}
#onglet_menu .onglet {
    font-size: 14px;
    font-size: 1.4rem;
    border-bottom: #eceff6 1px solid;
    float: left;
    text-align: center;
    line-height: 40px
}
#onglet_menu .onglet .current-year {
    color: #00aad4
}
#onglet_menu .onglet.active {
    border-bottom: transparent;
    font-weight: bold
}
#onglet_menu .onglet.active a {
    background-color: #fff
}
#onglet_menu .onglet:first-child a {
    border-left: none
}
#onglet_menu .onglet a {
    display: block;
    text-align: center;
    color: #6e6e6e;
    background-color: #f6f8fb;
    border-left: solid 1px #eceff6;
    -webkit-transition: background-color, 1s, ease-out;
    -moz-transition: background-color, 1s, ease-out;
    -o-transition: background-color, 1s, ease-out;
    transition: background-color, 1s, ease-out
}
#onglet_menu .onglet a:hover {
    text-decoration: none;
    background-color: #fff
}
#onglet_menu .onglet a .current-year {
    color: #00aad4
}
#onglet_menu .onglet.calendar-nav {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f6f8fb;
    border-left: solid 1px #eceff6
}
#onglet_menu .onglet.calendar-nav ul {
    float: right;
    margin: 0 20px;
    padding: 0
}
#onglet_menu .onglet.calendar-nav ul li {
    padding: 0 5px;
    margin: 0;
    list-style-type: none;
    float: left
}
#onglet_menu .onglet.calendar-nav ul li a {
    border: none;
    padding: 0 5px;
    color: #00aad4
}
#onglet_menu .onglet.calendar-nav ul li a span {
    display: none
}
#onglet_menu .onglet.calendar-nav ul li.current-year {
    color: #00aad4;
    line-height: 40px;
    font-weight: bold
}
.main-content {
    padding: 0 20px 20px 20px
}
.main-content h1 {
    font-size: 20px;
    font-size: 2rem;
    text-transform: uppercase
}
.main-content h2 {
    font-size: 18px;
    font-size: 1.8rem
}
.main-content.traite_user .calendar-nav {
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right
}
.main-content.traite_user .calendar-nav ul {
    float: right;
    margin: 0 20px;
    padding: 0
}
.main-content.traite_user .calendar-nav ul li {
    line-height: 20px;
    padding: 0 5px;
    margin: 0;
    list-style-type: none;
    float: left
}
.main-content.traite_user .calendar-nav ul li a {
    border: none;
    padding: 0 5px;
    color: #00aad4
}
.main-content.traite_user .calendar-nav ul li a span {
    display: none
}
.main-content.traite_user .calendar-nav ul li.current-year {
    color: #00aad4;
    font-weight: bold
}

form .table tbody>tr>td,
form .table-condensed tbody>tr>td {
    vertical-align: middle
}
form .table tbody>tr.update-line td,
form .table-condensed tbody>tr.update-line td {
    min-width: 70px
}
form .inline-date {
    line-height: 34px
}
form .inline-date .form-control {
    width: auto;
    display: inline
}
.table .action {
    text-align: right
}
.table .action i {
    margin-left: 10px
}
.table .utilisateur span {
    display: block;
    font-size: 11px;
    font-size: 1.1rem
}
.table .utilisateur .login {
    font-weight: bold;
    font-size: 12px;
    font-size: 1.2rem
}
.table .utilisateur .rights {
    font-style: italic
}
.table .utilisateur .responsable {
    border-top: dotted 1px #d4d4d4;
    margin-top: 3px;
    padding-top: 3px
}
.table .demi {
    display: block;
    font-weight: bold;
    color: #bbb;
    font-size: 11px;
    font-size: 1.1rem
}
footer {
    padding: 20px;
    text-align: right
}

.calendar.calendar-year {
    overflow: hidden
}
.calendar .month {
    float: left;
    width: 25%
}
.calendar .month .wrapper {
    margin: 5px
}
@media screen and (max-width: 1199px) {
    .calendar .month {
        width: 33%
    }
}
@media screen and (max-width: 959px) {
    .calendar .month {
        width: 50%
    }
}
@media screen and (max-width: 479px) {
    .calendar .month {
        width: 100%
    }
}
.calendar .month table {
    border: solid 1px #dbe1ed;
    width: 100%
}
.calendar .month table th, .calendar .month table td {
    line-height: 24px;
    text-align: center;
    border: solid 1px #eceff6
}
@media screen and (min-width: 1400px) {
    .calendar .month table th input[type="checkbox"],
    .calendar .month table td input[type="checkbox"] {
        display: inline-block;
        margin-left: 3px
    }
}
.calendar .month table thead .titre {
    padding: 5px 0;
    font-weight: normal;
    text-transform: uppercase;
    background-color: #e2e7f0
}
.calendar .month table thead tr {
    background-color: #f3f5f9;
    border-bottom: #eceff6 solid 1px
}
.calendar .month table .fermeture {
    background: #fc8174;
    border: solid 1px #fb6b5b;
    color: #fff
}
.calendar .month table .month-out {
    background-color: #f3f5f9
}

.table-calendar {
    min-width: 320px
}
.table th.titre {
    text-align: center
}
.table td.cell-top {
    vertical-align: top
}
.calendrier_saisie_date {
    margin-bottom: 0
}
.calendrier_saisie_date input {
    margin-left: 5px
}
.day-period label {
    display: inline-block;
    margin: 0 10px
}
#group-select-form .form-control {
    width: auto
}
.popup {
    background-color: #fff
}
.popup h1 {
    font-size: 24px;
    font-size: 2.4rem
}

.alert {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0
}
.configure select, .configure .form-control {
    display: inline-block;
    width: 50%;
    min-width: 150px
}
.configure .plugins select {
    width: 50px
}
#form-fermeture {
    margin-bottom: 20px;
    overflow: hidden
}
#form-fermeture.form-inline .form-group {
    margin-right: 5px
}
#form-fermeture.form-inline button {
    margin-top: 23px
}
.type-conges label {
    display: block
}
.error {
    text-align: center
}
.error .container {
    margin-top: 40px;
    background: #f3f5f9;
    display: inline-block;
    line-height: 1.2;
    text-align: left;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 20px 40px 40px 40px
}
.error .container .icon-header {
    font-size: 80px;
    font-size: 8rem;
    color: #fb6b5b;
    text-align: center;
    margin-bottom: 20px
}
.admin-back {
    color: #009ec5;
    line-height: 28px;
    display: inline-block;
    margin-bottom: 20px
}
.admin-back:hover {
    color: #00b2df;
    text-decoration: none
}
.admin-back .fa {
    margin-right: 10px;
    font-size: 28px;
    position: relative;
    top: 4px
}

.menu-link a {
    display: block;
    text-align: center;
    padding: 17px;
    color: #FFF
}

.menu-link i{
    margin-right:5px
}

.alert-info {
    background-color: #f6f8fb;
    border-color: #eceff6
}

.separator {
    height : 20px;
}

.menu-link:hover i {
    color: #076791;
}

.menu-link.active i {
    color: #05415C;
}

@media screen and (min-width: 768px){
    .menu-link i.mini {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .menu-link i.maxi {
        display: none;
    }
    .menu-link a {
        padding: 10px 0;
    }
    #toolbar {
        width: 50px;
    }
    #toolbar .brand a {
        padding: 0 10px;
    }
    .profil-info {
        padding : 5px;
    }
}

/*fonts*/

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(../Font/OpenSans/open-sans.woff2) format('woff2');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../Font/OpenSans/open-sans-ext.woff2) format('woff2');
}

form.search {
    padding : 10px;
    margin: 30px auto;
    line-height : 30px;
    background : #F4F4F4;
    border-radius : 3px;
}

/* CALENDRIER */

#calendar-wrapper {
    padding : 15px;
}

#calendar-wrapper h2 {
    text-align: center;
}

div.calendrier {
    height: 90%;
    margin: 15px auto;
}

div.calendrier div.semaine {
    width: 100%;
    display: flex;
}

div#calendrierSemaine div.colonne {
    width: 20%;
}

div.calendrier div.en-tete {
    color: #717171;
    text-align: center;
}

div.calendrier div.celluleJour, div.calendrier div.en-tete {
    width: 20%;
}

div#calendrierMois div.celluleJour, div#calendrierSemaine div.celluleJour  .evenementJour, div#calendrierSemaine div.celluleMinute {
    border: 1px solid #ddd;
}

div#calendrierMois div.celluleJour, div#calendrierSemaine div.celluleJour  .evenementJour, div#calendrierSemaine div.celluleMinute.inflate {
    height: 160px;
    overflow: hidden;
    vertical-align: top;
}

div#calendrierSemaine div.celluleMinute {
    height: 22px;
}

div#calendrierSemaine div.minuteId {
    order : 1;
}

div#calendrierSemaine div.celluleJour {
    order : 2;
}

div#calendrierSemaine div.minuteId  .enteteMinute {
    height: 160px;
    margin-bottom: 10px;
}

div#calendrierSemaine div.celluleJour  .evenementJour {
    margin-bottom: 10px;
}

div#calendrierMois div.celluleJour:hover, div#calendrierSemaine div.celluleJour  .evenementJour:hover, div#calendrierSemaine div.celluleMinute:hover {
    overflow-y: auto;
}

div#calendrierMois .semaineId, div#calendrierSemaine .minuteId {
    padding: 0 4px;
    margin: auto;
    text-align: center;
    vertical-align: middle;
    color: #AAA;
    border: 0;
}

div.calendrier div.celluleJour .jourId {
    padding: 3px;
    text-align: right;
    color: #AAA;
}

div.calendrier div.celluleJour.horsMois .jourId {
    color : white;
}

div.calendrier div.celluleJour:not(.horsMois) .today.jourId {
    background: #009ec5;
    color : white;
}

div.calendrier div.celluleJour .event {
    width:95%;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    margin: 1px 0;
    border-radius: 2px;
    background-color: #1ABC9C;
    position:relative;
}

div.calendrier div.event .contenu {
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 1600px) {
    div.calendrier div.event .contenu {
        width: 150px;
    }
}

@media (max-width: 1280px) {
    div.calendrier div.event .contenu {
        width: 100px;
    }
}

div.calendrier div.event .multijour {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #1ABC9C;
    position: absolute;
    top: 1px;
    right: -8px;
}

div.calendrier div.celluleJour .evenement-avec-title {
    cursor: help;
}

div.calendrier div.celluleJour .event.weekend, div.calendrier div.celluleJour .event.ferie {
    background: #C7C7C7;
    border: 1px solid #C7C7C7;
    color: #444;
}

div.calendrier div.celluleJour .event.conges {
    background: #1ABC9C;
    border: 1px solid #1ABC9C;
    color: white;
}

div.calendrier div.celluleJour .event.conges_demande,
div.calendrier div.celluleJour .event.conges_valid,
div.calendrier div.celluleJour .event.heure_1,
div.calendrier div.celluleJour .event.heure_2 {
    opacity: 0.7;
}

div.calendrier div.event.conges .multijour {
    border-left: 0.675em solid #1ABC9C;
}

div.calendrier div.celluleJour .event.absences {
    background: #FFC1FF;
    border: 1px solid #FFC1FF;
    color: #444;
}

div.calendrier div.event.absences .multijour {
    border-left: 0.675em solid #FFC1FF;
}

div.calendrier div.celluleJour .event.conges_exceptionnels {
    background: #9ce6f8;
    border: 1px solid #9ce6f8;
    color: #444;
}

div.calendrier div.event.conges_exceptionnels .multijour {
    border-left: 0.675em solid #9ce6f8;
}

div.calendrier div.celluleJour .event.heure {
    background: #FF530D;
    border: 1px solid #FF530D;
    color: white;
}

div.calendrier div.event.heure .multijour {
    border-left: 0.675em solid #FF530D;
}

div.calendrier div.celluleJour .event.fermeture {
    background: #CEB6FF;
    border: 1px solid #CEB6FF;
    color: #444;
}

div.calendrier div.event.fermeture .multijour {
    border-left: 0.675em solid #CEB6FF;
}

div.calendrier div.celluleJour.horsMois {
    background: #A9A9A9;
    opacity: 0.7;
}
